body.loading {
    overflow: hidden;
}
#loading {
    content: " ";
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    z-index: 9999;
    background: #fff;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}
a {
    color: #3b3b3b;
}
.font-bold {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    text-transform: none;
}
td,
th {
    padding: 10px;
}
blockquote {
    text-align: left;
    background: #e2eef3;
    border-color: #1e96c7;
}
h1 {
    font-weight: 600;
    font-size: 32px;
}
h2 {
    font-weight: 600;
    font-size: 25px;
}
h3 {
    font-weight: 700;
    font-size: 16px;
}
h4 {
    font-weight: 600;
    font-size: 15px;
}
h5 {
    font-weight: 400;
}
.color-1 {
    color: #0c4ca3;
}
.color-2 {
    color: #fff!important;
}
.color-3 {
    color: #333;
}
.color-4 {
    color: #7F7F7F;
}
.color-5 {
    color: #D7D7D7;
}
.color-6 {
    color: #0c4ca3;
}
.link-1 {
    padding: 5px 10px 10px;
    color: #3b3b3b;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #0c4ca3;
}
.link-1:hover {
    padding-left: 30px;
    padding-right: 30px;
    text-decoration: none;
}
.btn-1 {
    padding: 10px 40px;
    border-radius: 10px;
    border: none;
}
.btn-2 {
    padding: 10px 30px;
    background: #0c4ca3;
    color: #fff;
    font-size: 15px!important;
    border: none;
    text-transform: uppercase;
}
.btn-2:hover {
    background: rgba(0, 64, 106, 1);
    color: #fff;
}
.row-5 {
    margin-left: -5px;
    margin-right: -5px;
}
.row-5 [class^=col-] {
    padding-left: 5px;
    padding-right: 5px;
}
.hidescroll-mx {
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
}
.hidescroll-mx::-webkit-scrollbar {
    display: none;
}
ul.items.horizontal li {
    margin-bottom: 10px;
}
.list-inline li {
    display: inline-block;
}
.site-assistive {
    position: fixed;
    right: 15px;
    top: 50%;
    font-size: 40px;
    text-align: center;
    z-index: 98;
    line-height: 0;
    background: rgba(255, 255, 255, .89);
    border-radius: 10px;
    box-shadow: 1px 1px 15px #ccc;
    padding: 5px;
}
.site-assistive .home {
    font-size: 30px;
}
.main-container {
    width: 100%;
}
.sidebar {
    position: relative;
    margin: 0 auto;
    display: block;
    box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.1);
    /*width: 300px;*/
}
.sidebar .widget {
    padding: 15px;
}
.page-wrapper {
    position: relative;
    overflow: hidden;
}
.banner-header {
    position: relative;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 40px;
    padding-bottom: 40px;
}
.banner-header.no-content {
    display: block;
    min-height: 80px;
    content: " ";
    clear: both;
    background: #fff;
}
.banner-content {
    width: 100%;
    text-align: center;
    color: #f0f0f0;
    padding-left: 15px;
    padding-right: 15px;
}
.item-image {
    position: relative;
    display: block;
}
.item-image:after {
    content: ' ';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border: 1px solid rgba(0, 0, 0, .1);
}
.bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 0;
}
.section {
    padding: 40px 0;
}
.section-heading {
    position: relative;

}
.heading-icon-1, .heading-icon-2, .heading-icon-3 {
    position: relative;
}
.heading-icon-1:before, .heading-icon-2:before, .heading-icon-3:before {
    content: '';
    width: 42px;
    height: 42px;
    position: absolute;
    top: 0;
    left: -50px;
}
.heading-icon-1:before {
    background: url(../images/icon-title-1-st2.png) no-repeat;
}
.heading-icon-2:before {
    background: url(../images/icon-title-2-st2.png) no-repeat;
    width: 50px;
    height: 50px;
    left: -58px;
}
.heading-icon-3:before {
    background: url(../images/icon-title-3-st2.jpg) no-repeat;
    width: 50px;
    height: 50px;
    left: -58px;
}
.section-heading .heading {
    text-align: center;
    color: #0056a8;
    font-size: 26px;
    margin-bottom: 50px;
    font-weight: 400;
    text-transform: uppercase;
}
.section-heading hr {
    width: 90px;
    margin: 25px auto 40px;
}
.section-heading.black hr {
    border-top: 2px solid #000;
}
.section-heading.white hr {
    border-top: 2px solid #fff;
}
.section .heading-text {
    text-align: center;
    margin: 0 auto;
}
.box1-st2 {
    padding: 50px 0 140px;
    background: url(../images/bg-box1-st2.png) no-repeat;
    background-position: bottom center;
}
.site-overlay {
    z-index: 9;
    position: fixed;
    display: none;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(0, 0, 0, .1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#header {
    position: relative;
    background: #151f41;
}
#header .navbar-header, #header .navbar-header a {
    color: rgb(15, 74, 168);
}
.header-top {
    height: 26px;
    line-height: 26px;
    background: rgb(10,67,123);
    background: linear-gradient(90deg,rgba(10,67,123,1) 0%,rgba(0,98,174,1) 52%,rgba(10,67,123,1) 100%);
}
.gradient-text {
    background-color: red;
    background-image: linear-gradient(90deg,#fc5e20,#ffd907);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    text-align: center;
    font-weight: 800;
}
.header-top .language a {
    width: 26px;
    height: 26px;
    background: #223158;
    color: #0b89c1;
    text-align: center;
    line-height: 26px;
    text-transform: uppercase;
    display: table-cell;
    float: right;
}
.header-top .language a:last-child {
    background: #1a264a;
}
.navbar-top {
    position: relative;
}
.navbar-top .hd3 {
    display: flex;
    float: right;
    margin-top: 20px;
}
.navbar-top .hd3 .language {
    margin-top: 5px;
}
.navbar-top .navbar-brand {
    position: relative;
    height: 85px;
}
.navbar-top .navbar-brand img {
    max-height: 100%;
    width: auto;
}
.left-header {display:flex;}
.left-header:after {
    content: ' ';
    display: table;
    clear: both;
}
.navbar-top .title-header {
    width: calc(100% - 88px);
    padding-left: 10px;
    color: #2483c5;
    font-weight: 800;
    font-size: 13px;
    line-height: 1.5;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 5px;
    padding-top: 5px;
}
#header .icl-en,
#header .icl-vi {
    padding-left: 35px;
    display: inline-flex;
}
#header .icl-en {
    background: url('../images/en.png') 0 0 no-repeat;
}
#header .icl-vi {
    background: url('../images/vi.png') 0 0 no-repeat;
    margin-left: 10px;
}
.with--sidebar .site-overlay {
    background-color: rgba(0, 0, 0, 0.6);
    display: block;
}
html.with--sidebar,
body.with--sidebar {
    overflow: hidden;
    height: 100%;
    position: relative;
}
.search-box .dropdown-menu {
    border: none;
    padding: 0px;
    top: -40px !important;
}
.search-box .search-button {
    margin-right: 10px;
    height: 35px;
    width: 35px;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
}
.search-box form {
    min-width: 300px;
}
.search-box .search-input {
    padding-right: 50px;
    border-radius: 0px;
    border-color: rgb(15, 74, 168);
}
.search-box .search-btn {
    background-color: #fff;
    border: 1px solid rgb(15, 74, 168);
    height: 38px;
    position: absolute;
    top: 0;
    right: 0px;
    line-height: 38px;
    padding: 0 10px;
}
.mobile-nav-heading,
.main-menu-toggle {
    z-index: 9;
    padding: 10px;
}
.main-menu-toggle {
    font-size: 25px;
    color: #fff;
    margin-top: 20px;
    padding-right: 0px;
}
.navbar-header {
    padding: 7px 0;
}
.main-nav {

}
.main-navbar {
    display: inline-block;
    position: relative;
    font-size: 0px;
    margin: 0;
}

.main-navbar>.nav-item {
    line-height: 55px;
    display: inline-block;
}
.main-navbar .nav-link {
    color: #fff;
    display: block;
    font-style: normal;
    font-size: 16px;
    position: relative;
    padding: 0 10px;
    margin: 0;
    font-size: 14px;
}
.main-navbar>.nav-item>.nav-link {
    font-weight: 500;
}
.main-nav .active>.nav-link, .nav-link:focus, .nav-link:hover {
    color: #fff;
}
.main-nav.sticky .active>.nav-link, .main-nav.sticky .nav-link:focus, .main-nav.sticky .nav-link:hover{
    color: #fff;
    background-color: #0c4ca3;
}
#footer {
    position: relative;
    background: #151f41 url(../images/bg-footer-st2.png) no-repeat;
    padding-top: 65px;
    padding-bottom: 35px;
    background-position: right center;
}
.line1-footer-st2 {
    color: #0494d2;
    font-size: 18px;
    text-align: center;
    margin-bottom: 12px;
}
.line2-footer-st2 {
    color: #ccc;
    font-size: 11px;
    text-align: center;
    margin-bottom: 35px;
}
.line2-footer-st2 span {
    color: #f93;
    font-size: 11px;
    padding-left: 13px;
    padding-right: 6px
        px
        ;
}
#footer a {
    color: #fff;
}
.dark-overlay,
.blue-overlay {
    position: relative;
}
.dark-overlay:before,
.blue-overlay:before {
    position: absolute;
    top: 0;
    left: 0;
    content: ' ';
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, .85);
}
.blue-overlay:before {
    background: rgba(12, 76, 163, .95);
}
.floatover {
    position: relative;
    z-index: 1;
}
.footer-content .content-1 {
    padding: 40px 15px 20px;
    background-color: #0b3e85;
}
.footer-content hr {
    border-color: #fff;
}
.footer-content .content-2 {
    background-color: #0c4ca3;
}
.footer-logo {
    z-index: 1;
    position: relative;
}
.footer li {
    padding-top: 5px;
    margin: 0px;
}
.footer li i{
    margin-right: 5px;
}
.footer .list-1 li {
    position: relative;
    font-size: 13px;
}
.footer .list-1 .fa {
    position: absolute;
    top: 10px;
    left: 0px;
}
.footer .social {
    font-size: 20px;
}
.footer .social a {
    margin-right: 10px;
}
.slider {
    position: relative;
}
.slider--middle-button .owl-theme .owl-nav {
    margin-top: 0px;
}
.slider--middle-button.size-1 .owl-nav button {
    position: absolute;
    top: 50%;
    margin-top: -42px;
    color: #aaa9a0;
}
.dot-style-1 .owl-dots .owl-dot span {
    border: 2px solid #d1d1d1;
    background-color: #fff;
}
.slider--middle-button.size-1 .owl-nav .owl-prev,
.slider--middle-button.size-1 .owl-nav .owl-next {
    font-size: 50px;
}
.slider--middle-button.size-1 .owl-nav .owl-prev {
    left: 30px;
}
.slider--middle-button.size-1 .owl-nav .owl-next {
    right: 30px;
}
.separator-1 {
    margin: 20px auto 30px;
    width: 170px;
    position: relative;
    height: 16px;
    background-image: url('../images/sepicon.svg');
    background-repeat: no-repeat;
    background-position: center center;
}
.separator-1:before,
.separator-1:after {
    height: 1px;
    width: 38%;
    position: absolute;
    top: 7px;
    content: ' ';
    background-color: #d7d7d7;
}
.separator-1:before {
    left: 0;
}
.separator-1:after {
    right: 0;
}
.view-more {
    font-weight: 600;
    font-size: 15px;
}
.list-post .post-item {
    position: relative;
    margin-bottom: 40px;
}
.list-post .post-item .published-date {
    padding: 5px 0;
    font-weight: 400;
    font-style: italic;
    color: #7F7F7F;
    font-size: 12px;
}
.list-post-video .hashtag,
.list-post .post-item .hashtag {
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    color: #0c4ca3;
}
.list-post-video .hashtag {
    text-transform: uppercase;
    font-style: normal;
}
.list-post .post-item .post-avatar img {
    width: 100%;
}
.list-post .post-item .post-title {
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #0056a8;
    margin-top: 5px;
    display: block;
}
.sidebar-menu {
    border: none;
    background: transparent;
}
.sidebar-menu .widget-title {
    padding: 0px;
}
.sidebar-menu .nav {
    flex-direction: column;
}
.sidebar-menu .nav a {
    display: block;
    padding: 10px 0;
}
.sidebar-menu .nav>li>a:hover,
.sidebar-menu .nav>li.active>a {
    color: #333;
    background: transparent;
    text-decoration: underline;
}
.sidebar-menu .nav>li>a:before {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    display: inline-block;
    margin-right: 5px;
}
.sidebar-menu .nav .active>ul {
    background: transparent;
    padding-left: 15px;
}
.sidebar-menu .dropdown-menu {
    position: static;
    float: none;
}
.latest-video,
.video-detail {
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
}
.list-video .post-image,
.latest-video .post-image {
    position: relative;
}
.list-video .video-icon,
.latest-video .video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    color: #fff;
    margin-top: -25px;
    margin-left: -17.5px;
    opacity: 0.9;
}
.list-video .video-icon.icon-sm {
    font-size: 40px;
    margin-top: -16px;
    margin-left: -8.5px;
}
.list-post .left-image .post-image {
    float: left;
    clear: right;
    margin-right: 10px;
    width: 95px;
}
.caption,
.tie-date,
figcaption {
    font-weight: 500;
    font-size: 12px;
}
.tie-date {
    color: #7F7F7F;
}
.post-detail .post-title {
    font-size: 32px;
}
.post-detail .sapo {
    font-size: 16px;
    line-height: 25px;
    padding: 10px;
}
.tags .tag-item {
    padding: 5px 10px 5px 10px;
    background: #f2f2f2;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: 5px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;
}
.article-footer .post-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
}
.article-footer .post-meta .source {
    background: #f2f2f2;
    padding: 5px 10px;
    font-size: 12px;
    max-width: 60%;
}
.social-share {
    text-align: right;
}
.video-metadata .tags .tag-item {
    border: none;
    color: #fff;
    padding: 5px 0;
    margin-right: 10px;
}
.pagination li span,
.pagination li a {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    background-color: #fff;
    display: block;
    color: #7f7f7f;
    text-align: center;
    line-height: 36px;
    border: 1px solid #e1e1e1;
    margin: 0 5px;
}
.pagination li.active a {
    background-color: #0c4ca3;
    color: #fff;
}
.pagination li.prev,
.pagination li.next {
    font-size: 25px;
}
.zoom-hover img.zoom-hover-image {
    transition: transform .3s ease, opacity .3s;
    -webkit-transition: -webkit-transform .3s ease, opacity .3s;
    transition-timing-function: ease;
}
.zoom-hover .zhover-item {
    position: relative;
    overflow: hidden;
}
.zoom-hover .zhover-item:hover img.zoom-hover-image {
    -webkit-transition: all .3s ease 0s;
    -khtml-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    -webkit-transform: scale(1.1);
    -khtml-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.formLoader {
    overflow: hidden;
    height: 100%;
    position: absolute;
    width: 100%;
    min-height: 150px;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, .02);
    display: none;
    z-index: 999;
}
.formLoader ul {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 999999;
    margin: 0;
}
@keyframes preload {
    0% {
        background: #ed7c00;
        opacity: 1
    }
    50% {
        background: #fff;
        opacity: 0.5
    }
    100% {
        background: #ed7c00;
        opacity: 1
    }
}
.formLoader .formLoading {
    display: block;
    height: 14px;
    margin: 0 auto;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    position: absolute;
    width: 100%;
    padding: 0;
}
.formLoader .formLoading li {
    background: #fff;
    opacity: 0.5;
    display: block;
    float: left;
    width: 12px;
    height: 12px;
    border: 1px solid #ed7c00;
    line-height: 12px;
    padding: 0;
    position: relative;
    margin: 0 0 0 4px;
    animation: preload 1s infinite;
    top: -50%;
    border-radius: 50%;
}
.formLoader .formLoading li:first-child {
    margin-left: 0
}
.formLoader .formLoading li:nth-child(2) {
    animation-delay: .15s
}
.formLoader .formLoading li:nth-child(3) {
    animation-delay: .3s
}
.formLoader.formLoader-complete {
    opacity: 0;
    visibility: hidden;
    transition-duration: 1s
}
.loading>.formLoader {
    display: block;
}
form.lnxForm {
    position: relative;
}
.navbar-brand {
    margin-right: 0;
    padding: 0;
}
.help-block {
    color: red;
    font-size: small;
    font-style: italic;
}
.owl-nav-btn-1 button {
    background-color: #f2f2f2;
    border: none;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-weight: 100;
    font-size: 20px;
    color: #919191;
    margin-left: 10px;
    border-radius: 2px;
    font-size: 24px;
}
.owl-nav-btn-1.top.right {
    position: absolute;
    top: 8px;
    right: 0px;
}
.m-0+.owl-nav-btn-1.top.right {
    top: -5px;
}
.partner-slider img {
    display: inline-block;
}
.partner-section .partner-content {
    padding: 50px 0;
    border-top: 1px solid #d5d5d5;
}
.latest-video .video-info {
    background-color: #0c4ca3;
    padding: 40px 20px;
    margin-bottom: 30px;
}
.activated-menu .submenu {
    font-size: 0px;
    border-bottom: 1px solid #f2f2f2;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.activated-menu .submenu li {
    display: inline-block;
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    padding: 0 18px;
}
.activated-menu .submenu li:first-child {
    padding-left: 0px;
}
.activated-menu .submenu li:last-child {
    padding-right: 0px;
}
.activated-menu .submenu li a {
    display: block;
    color: #AAAAAA;
    position: relative;
}
.activated-menu .submenu li.active a,
.activated-menu .submenu li:hover a {
    color: #0c4ca3;
    text-decoration: none;
}
.activated-menu .submenu li a:after,
.activated-menu .submenu li a:after {
    position: absolute;
    display: block;
    content: ' ';
    width: 0%;
    height: 2px;
    background-color: #0c4ca3;
    bottom: -10px;
    -webkit-transition: width 0.25s ease-in-out;
    -moz-transition: width 0.25s ease-in-out;
    -ms-transition: width 0.25s ease-in-out;
    -o-transition: width 0.25s ease-in-out;
    transition: width 0.25s ease-in-out;
}
.activated-menu .submenu li.active a:after,
.activated-menu .submenu li:hover a:after {
    width: 100%;
}
.widget .widget-title {
    font-size: 20px;
    border-bottom: 1px solid #d7d7d7;
    padding: 10px 0;
    color: #0c4ca3;
}
.sidebar-list-post .post-item .post-title,
.list-post.layout-2 .post-item .post-title {
    font-weight: 700;
    font-size: 13px;
}
.breadcrumb {
    background-color: transparent;
    padding-left: 0px;
    color: #555555;
    font-size: 15px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 15px;
    margin-bottom: 0;
}
.breadcrumb-wrapper.text-center .breadcrumb {
    justify-content: center;
}
.breadcrumb li a {
    color: #555555;
}
.breadcrumb li:after {
    content: '/';
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}
.breadcrumb li:last-child:after {
    display: none;
}
.contact.gmap-embed iframe {
    width: 100%;
}
.contact-form {
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact-form input,
.contact-form input:focus {
    background: 0 0;
    border: 0;
    border-bottom: 1px solid #aaaaaa;
    background: transparent;
    border-radius: initial;
    display: block;
    width: 100%;
    padding: 8px 5px;
}
.contact-form.form-style-2 textarea.form-control {
    border: 1px solid #aaaaaa;
    border-radius: 0px;
}
.contact-form.form-style-2 input {
    border-bottom-color: #aaaaaa;
    color: #000;
}
.contact .contact-image {
    display: block;
    content: ' ';
    width: 100%;
    height: 100%;
    border-radius: 30px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.select-file-wrapper {
    position: relative;
    overflow: hidden;
    padding-top: 25px;
    min-height: 25px;
}
.select-file-wrapper input[type="file"] {
    display: none;
}
.select-file-wrapper .sf-placeholder {
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    display: block;
    cursor: pointer;
}
.select-file-wrapper .hint-block {
    font-size: 13px;
    font-style: italic;
    color: #555;
}
.social-share a.item {
    padding: 5px;
    font-size: 30px;
    margin-right: 10px;
    color: #aaaaaa;
}
.social-share a.item:hover {
    color: inherit;
}
.article-content ul,
.article-content ol {
    padding-left: 40px;
}
.article-content ul li,
.article-content ul li {
    padding: 8px 0;
    list-style-type: disc;
}
.article-content ul li {
    list-style-type: number;
}
.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6 {
    margin-bottom: .5rem;
    margin-top: .5rem;
}
#slide-1 .bg-image img {
    display: none;
}
#slide-1 .bg-image {
    min-height: 250px;
    background-size: contain;
/*     background-position: 50% 50%; */
    background-repeat: no-repeat;
}
.pagination{
    width: 100%;
    justify-content: center;
}
.navbar-header {
    margin-top: 10px;
}
.content-wrapper {padding: 30px 0;}
.newest-post .post-item {
    background: #e6e7e8;
    height: 100%;
}
.bg-grey-1 {
    background-color: #c4c7d0;
}
.project-item {
    position: relative;
}
.project-item .title {
    line-height: 1.5;
    position: absolute;
    top: 50%;
    width: 207px;
    text-align: center;
    border: 1px solid rgba(255,255,255,.74);
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: -23px;
    background: rgba(0,0,0,.4);
    padding: 13px 0;
    font-size: 14px;
}
.project-item .title a {
    color: #fff;
}
.public-post-view, .public-hashtag-tag{
    padding-top: 0 !important;
}
@media (max-width: 992px) {
    .collapsed-main-nav .main-nav{
        position: absolute;
        right: 0;
        top: -90px;
        background-color: #fff;
        width: 280px;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        overflow-y: auto;
        overflow-x: hidden;
        height: 100vh;
        z-index: 100;
        float: none;
        margin-right: 0px;
    }
    .with--sidebar .collapsed-main-nav .main-nav{
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    .navbar-top .container {
        max-width: 100%;
        padding: 0px;
    }
    #footer .container {
        max-width: 100%;
        padding: 0px;
    }
    .navbar-header .brand-text {
        margin-top: 0px!important;
    }
    .collapsed-main-nav .main-navbar {
        list-style: none;
        padding: 0;
        height: auto;
        width: 100%;
    }
    .collapsed-main-nav .main-navbar .nav-item{
        display: block;
        text-align: left;
        line-height: inherit;
        position: relative;
        clear: both;
        line-height: 50px;
    }
    .collapsed-main-nav .nav-link{
        color: #2b2b2b;
    }
    .collapsed-main-nav .main-navbar .nav-item .menu-toggle{
        float: right;
        padding: 20px 0 10px 20px;
        display: block;
    }
    .collapsed-main-nav .main-navbar .nav-item.show .dropdown-menu{
        position: relative!important;
        width: 100%;
        border: none;
        transform: none!important;
        padding: 0;
        box-shadow: none;
        top: auto;
        left: auto;
    }
    .collapsed-main-nav .main-navbar .nav-item .dropdown-menu li>a{
        padding-left: 20px;
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .hidescroll-mx {
        white-space: nowrap;
    }
    .activated-menu .submenu {
        border-bottom: none;
        margin-bottom: 0px;
    }
    .activated-menu .hidescroll-mx {
        border-bottom: 1px solid #f2f2f2;
        margin-bottom: 35px;
    }
}
@media screen and (max-width: 467px) {
    .navbar-header {
        text-align: center;
        margin-top: 0;
    }
    .navbar-header .brand-text {
        display: block;
        clear: both;
    }
    #header {
        position: relative;
        height: auto;
    }
    #header:after {
        clear: both;
        display: table;
        content: ' ';
    }
    .page-wrapper {
        padding-top: 0px;
    }
    .navbar-top .hd3 {
        position: absolute;
        top: 0px;
        right: 10px;
    }
    .header-top .gradient-text {font-size:13px}
}
@media (min-width: 768px) {
    .section {
        padding: 40px 0;
    }
    .footer-content .gmap-embed iframe {
        width: 100%;
    }
    .header-top {text-align: center}
    .navbar-top .navbar-brand {
        margin-top: -40px;
        height: 125px;
    }
    .navbar-top .navbar-brand img {
        max-width: 100%;
    }
    #header .container-fluid {max-width: 1400px;}
    .main-navbar>.nav-item {
        line-height: 85px;
    }
    .left-header {
        height:85px;
    }
    .navbar-top .title-header {
        font-size: 20px;
    }
}
@media (min-width: 992px) {
    .main-nav.sticky{
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 99;
        background-color: #fff;
        width: 100%;
        border-bottom: 1px solid #d5d5d5;
    }
    .main-nav.sticky .nav-link{
        color: #2b2b2b;
    }
    .main-navbar .nav-item:hover>.dropdown-menu, .main-navbar .nav-item.show>.dropdown-menu{
        display: block;
        margin: 0;
    }
    .main-navbar .dropdown-menu{
        min-width: 200px;
        border: none;
        box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, .1);
        padding: 0px;
    }
    .main-navbar .dropdown-menu .nav-link{
        margin: 0px;
        padding: 0 15px;
        display: block;
        color: #2b2b2b;
        line-height: 3.75;
    }
    .main-navbar .dropdown-menu .active .nav-link{
        color: #0188cc;
    }
    .main-container {
        float: left;
        margin-right: -320px;
        width: 100%;
    }
    .main-content {
        margin-right: 350px;
    }
    .sidebar {
        float: right;
        width: 320px;
    }
    .section .heading-text {
        max-width: 65%;
    }
    .content-wrapper {padding: 50px 0;}
    .navbar-top .title-header {
        font-size: initial;
    }
}
@media (min-width: 1200px) {
    .section {
        padding: 60px 0;
    }
    .main-nav {
        text-align: right;
    }
    .main-navbar>.nav-item>.nav-link {
        padding: 0 20px;
    }
}
@media (min-width: 1401px) {
    .section {
        padding: 60px 0;
    }
    .contact.gmap-embed iframe {
        height: 600px;
    }
}
@media print {
    @page {
        size: A4 portrait;
        margin-top: 0.5in;
        margin-bottom: 0.5in;
    }
    .social-share,
    .breadcrumb-wrapper,
    .sidebar,
    .partner-content,
    .related-post-block,
    .social-page,
    .site-assistive,
    .older-related-post {
        display: none;
    }
    #header {
        position: relative;
        overflow: hidden;
    }
}